DV视频剪辑论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

手机号码,快捷登录

论坛使用指南—新手必看配音翻译铺 QQ:13826793562
查看: 119|回复: 7
打印 上一主题 下一主题

[求助] 为何EDIUS6不能调用雷特字幕2.35?

[复制链接]
跳转到指定楼层
1
发表于 2019-1-8 14:42:16 | 只看该作者 回帖奖励 |倒序浏览 |阅读模式
我也是按照先装EDIUS6,在没有运行EDIUS6的基础上,再安装的雷特字幕2.35,但EDIUS6里面就是调用不了雷特字幕。求大侠给与解释。
分享到:  QQ好友和群QQ好友和群 QQ空间QQ空间 腾讯微博腾讯微博 腾讯朋友腾讯朋友
收藏收藏 分享分享 分享淘帖 支持支持 反对反对
2
发表于 2019-1-8 19:47:06 | 只看该作者
应该是你安装的问题。找下EDIUS 6\PlugIn下有没有VtAvidHDExporter6.tpi、VtEDIUSImporter6.tpi等四个文件。
3
发表于 2019-1-8 21:23:44 | 只看该作者
覆盖安装一遍试试,如果还没有的话就手动复制挂接文件就可以了。
4
 楼主| 发表于 2019-1-9 09:56:13 | 只看该作者
谢谢老师的给与的建议,我再试一试。
5
 楼主| 发表于 2019-1-9 10:00:48 | 只看该作者
hep508 发表于 2019-1-8 19:47
应该是你安装的问题。找下EDIUS 6\PlugIn下有没有VtAvidHDExporter6.tpi、VtEDIUSImporter6.tpi等四个文件 ...

老师,EDIUS 6能使用雷特字幕2.35版本吗?
6
 楼主| 发表于 2019-1-9 10:01:22 | 只看该作者
蓝叶子725 发表于 2019-1-8 21:23
覆盖安装一遍试试,如果还没有的话就手动复制挂接文件就可以了。

老师,EDIUS 6能使用雷特字幕2.35版本吗?
7
发表于 2019-1-9 14:20:59 | 只看该作者
我是ED6.55版本,使用雷特2.35版本
8
 楼主| 发表于 5 天前 | 只看该作者
nanzhong 发表于 2019-1-9 14:20
我是ED6.55版本,使用雷特2.35版本

老师,能否分享下6.55?
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

发邮件给我们|DVEDIT.CN ( 渝ICP备06006060号

GMT+8, 2019-1-18 02:05 , Processed in 0.312502 second(s), 19 queries , Gzip On.

快速回复 返回顶部 返回列表
博聚网